* {
    margin: 0 !important;
    padding: 0 !;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}

/******content***/
.content {
    padding: 44px 75px 64px 75px;
    
}


/*********left-content*********/
/********content1******/
.content1{
    padding-right: 50px;
    border-right: 0.5px solid gray;
    
}
.content1 h1{
    margin:  0px !important;
    font-family: Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 24px;
    font-weight: 30px;
    color: #232323;
    padding-bottom: 12px;
    border-bottom: 1px solid #3F3F3F;
}
.content1 .seach {
    padding-top: 24px;
}
.content1 input::placeholder{
    font-family:  Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 30px;
    color: #7B7B7B;
}
.content1 input[type=text] {
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('searchicon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 19px 12px 14px 52px;
  } 
.content1 .list{
    display: flex;
   
   padding-top: 16px;
   white-space: nowrap;
   
}
.content1 .list{
    justify-content: space-between;
}
.content1 h5{
    font-family:  Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 24px;
    color: #7B7B7B;
    margin: 0px !important;

}
/********content2********/
.content2 {

    padding: 26.5px 50px 26.5px 0px;
    border-right: 0.5px solid gray;
    display: flex;
    border-bottom: 0.5px solid #BABABA;
}
.content2 img {
    padding-right: 23px ;
    width: 100%;
    padding: 0 !important;
    
}
.content2 h3{
    font-family:  Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    line-height: 30px;
    color: #232323;
    padding-bottom: 8px;
}
.content2 h4{
    font-family:  Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    line-height: 19.6px;
    color: #5F5F5F;
    margin: 0 !important;
    padding-bottom: 17px;
}
.content2 .icon {
    display: flex;
    justify-content: space-between;

}
.content2 .icon h5{
    font-family:  Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 30px;
    color: #5F5F5F;
    margin: 0 !important;
}
.content2 .icon .right-icon{
    display: flex;
}
.content2 .icon .right-icon p{
  font-size: 14px;
  margin: 0 !important;
  padding-left: 10px;
}
/***content3**********/
.content3{
    width: 100%;
       display: flex !important;
       justify-content: space-between;
       padding-top: 16px;
      
       padding-right: 50px;
       border-top:1px solid grey;
   
       
   }
   .content3 p{
    font-family:  Epilogue;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 24px;
    color: #5F5F5F;
    margin: 0 !important;
    padding-top: 2px;
    
   }
   .pagination {
       display: inline-block;
      border:1px solid grey;
   
     }
     
     .pagination a {
       color: black;
       float: left;
       padding: 2px 8px;
       text-decoration: none;
       transition: background-color .3s;
       border: 0.5px solid #ddd;
     }
     
     .pagination a.active {
       background-color: #4CAF50;
       color: white;
       border: 0.5px solid #4CAF50;
     }
     
     .pagination a:hover:not(.active) {background-color: #ddd;}
/**************************right-content***************************/
.content .row .right-content{
    padding-left: 36px;
  border-left: 0.5px solid gray;
  
}

  

/************88contnet9*******/

.content9 .top-ct #text {
    font-family: Epilogue ;
    font-weight: 600;
    line-height: 30px;
    font-style: normal;
    color: #232323;
    padding-bottom: 12px;
    font-size: 24px !important;
    padding: 0 !important;
    
  
}
.content9 .top-ct{
    padding-bottom: 12px;
    margin: 0 !important;
}
.content9 img{
    width: 100%;
    padding: 24px 0px ;
    border-top: 1px solid #3F3F3F;
}
.content9 .bottom-ct .title h4{
    font-family: Epilogue;
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    font-style: normal;
    color: #232323;
    padding-bottom: 12px;
}
.content9 .bottom-ct .text h5{
    font-family: Epilogue;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    font-style: normal;
    color: #7B7B7B;
    padding-bottom: 12px;
}
.content9 .text{
    display: flex;
    justify-content: space-between;
    border-bottom: 0.5px solid gray;
}
.content9 .icon-text{
    display: flex;
    font-size: 14px;
}
.content9 .icon-text p{
    padding-left: 10px;
    padding-bottom: 24.5px;
}
/***content10***/
.content10 .content-ct10{
    display: flex;
    border-bottom:0.5px solid #BABABA;
    
}
.content10 .content-ct10 .icon-text{
    display: flex;
  
}
.content10 .title .icon-text p{
    padding-right: 10px;

}
.content10 .content-ct10 .img img{
      
    padding: 26px 13px 16px 0px;
}
.content10 .content-ct10  .title h4{
    font-family: Epilogue;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    color: #232323;
    padding: 24px 0px 7px 0px;
}
/*****contnet11****/
.content11 {
    padding: 24px;
}
.content11-ct11{
  border: 0.5px solid #BABABA;
}
.content11 .baiviet-ct11 h4     {
  font-family: Epilogue;
  font-weight: 400;
  font-style: normal;
  font-size: 19px;
  padding: 0px 14px 5px 11px;
  line-height: 20px;

 
}
.content11 .noidung-ct11{
  font-family: Epilogue;
  font-weight: 600;
  font-style: normal;
  font-size: 10px;
  padding: 5px 10px;
  line-height: 25px;
  
  border-bottom: 0.5px solid #BABABA;
  background-color: #F5F5F5;
}
.content11 .baiviet-ct11 h3{
  font-family: Epilogue;
  font-weight: 600;
  font-style: normal;
  font-size: 18px;
  line-height: 20px;
  padding: 10px 24px 5px 11px;

}
.button-ct11{
  
padding: 15px 15px;
}
.button-ct11 a{
  text-align: center;
}


.button {

  background-color: red;
  border-radius:4px;
  border: unset;
  outline: unset;
  color: white;
  width: 100%;
  text-align: center;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}
